GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
gpr_cancellable_list_ Struct Reference

`#include <cancellable_platform.h>`

## Data Fields
struct gpr_cancellable_list_ * | next
struct gpr_cancellable_list_ * | prev
gpr_mu * | mu
gpr_cv * | cv

## Field Documentation

gpr_cv* gpr_cancellable_list_::cv

gpr_mu* gpr_cancellable_list_::mu

struct gpr_cancellable_list_* gpr_cancellable_list_::next

struct gpr_cancellable_list_* gpr_cancellable_list_::prev

The documentation for this struct was generated from the following file:

- include/grpc/support/cancellable_platform.h